
/* PAGE CMS */

/* body#cms .header-sticky,
body#category .header-sticky {
    background-color: transparent;
} */
 body:not(#index) #header {
    border-bottom: 1px solid #cdcdcd !important;
}
.discover-link {
    position: relative;
}
.discover-link:after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: calc(100% + 20px);
    width: 1px;
    height: 50px;
    background: rgba(255,255,255,.5);
    animation: discover-scroll 2s ease-in-out infinite;
}

@keyframes discover-scroll {
    0% {
        height: 20px;
        opacity: .3;
    }

    50% {
        height: 50px;
        opacity: 1;
    }

    100% {
        height: 20px;
        opacity: .3;
    }
}

#contact #main-content .page-width {
    width: 100vw !important;
    max-width: 100vw !important;
}

#product .product-cover img {
    aspect-ratio: 1.5 / 1;
    object-fit: cover;
}